<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
   
      <script type="text/javascript">
      	
          function funcion1(){

           //  document.write("hola clase");
           document.querySelector("#salida").innerHTML="hola clase";
              
          }

      </script>
</head>
<body>
	
  <script type="text/javascript">
  	
 document.write("<div>hola</div>");

  </script>

    

  <div onclick="funcion1()">
  	
         Adios

  </div>

  <div id="salida">
  	   
  </div>

</body>
</html>